> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete payment token delete



## OpenAPI

````yaml IPG delete /payment/token/delete/{organizationId}/{registrationId}
openapi: 3.0.1
info:
  title: IPG
  description: Ipg
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/ipg
    description: Staging
security:
  - default: []
paths:
  /payment/token/delete/{organizationId}/{registrationId}:
    delete:
      tags:
        - IpgPaymentApis
      parameters:
        - name: organizationId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: registrationId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/DeleteTokenResponse'
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteTokenResponse'
            text/json:
              schema:
                $ref: '#/components/schemas/DeleteTokenResponse'
      security:
        - default: []
components:
  schemas:
    DeleteTokenResponse:
      type: object
      properties:
        result:
          $ref: '#/components/schemas/Result'
        registrationId:
          type: string
          nullable: true
        timestamp:
          type: string
          nullable: true
      additionalProperties: false
    Result:
      type: object
      properties:
        code:
          type: integer
          format: int32
        description:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}
          x-scopes-bindings:
            Redirect-URL: ''

````